{
    "dc_identifier": "nl.ws0665.2k.2021.19",
    "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van een mantelbuis in het profiel van vrije ruimte van primaire waterkering dijktraject 73, nabij dijkpaal 73.034 bij Ouddorp (ongenummerd) te Beesel in de gemeente Beesel",
    "dc_type": "2k",
    "dc_description": "het aanleggen en behouden van een mantelbuis in het profiel van vrije ruimte van primaire waterkering dijktraject 73, nabij dijkpaal 73.034 bij Ouddorp (ongenummerd) te Beesel",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-11019",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2021-09-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "208",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2021.19.doc.1",
            "dc_title": "Bekendmaking watervergunning Waterschap Limburg voor het aanleggen en behouden van een mantelbuis in het profiel van vrije ruimte van primaire waterkering dijktraject 73, nabij dijkpaal 73.034 bij Ouddorp (ongenummerd) te Beesel in de gemeente Beesel",
            "foi_fileName": "wsb-2021-11019.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-11019.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2021.19.doc.2",
            "dc_title": "Watervergunning 2021-Z33685",
            "foi_fileName": "exb-2021-51952.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-51952/1/bijlage/exb-2021-51952.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2021.19.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2021-51953.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-51953/1/bijlage/exb-2021-51953.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2021.19.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2021-51954.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-51954/1/bijlage/exb-2021-51954.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2021.19.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2021-51955.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-51955/1/bijlage/exb-2021-51955.pdf"
        }
    ]
}